/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Risposta automatica)";

/* No comment provided by engineer. */
"Centered" = "Al centro";

/* Clears the display window for the currently open message window */
"Clear Display" = "Pulisci finestra";

/* %@ will be a file name */
"Download %@" = "Scarica %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Messaggi";

/* Normal style variant menu item */
"Normal" = "Normale";

/* No comment provided by engineer. */
"Open Image" = "Apri immagine";

/* No comment provided by engineer. */
"Open Link" = "Apri collegamento";

/* Title for the sample conversation */
"Sample Conversation" = "Conversazione di esempio";

/* No comment provided by engineer. */
"Save Image As" = "Registra immagine col nome";

/* No comment provided by engineer. */
"Scaled" = "Scalata";

/* No comment provided by engineer. */
"Tiled" = "Affiancata";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Affiancata (centrata)";